body{overflow-x: hidden;}
.ban{background:url("../images/press-release-banner.jpg") center center no-repeat;background-size:cover;float:left;clear:both;width:100%;min-height:168px;margin-top:91px;padding-top:74px;}
.ban h1{font-size:25px;text-transform:uppercase;text-align:center;letter-spacing:6px;margin-bottom:25px}

.sec.s1{padding:50px 0 37px}
.sec.s1 h3{font-size:30px;color:#6273a7;font-weight:700;text-transform:uppercase;margin:50px 0 20px}
.blc h5,
.sec.s1 h4{font-size:14px;color:#a7a7a7;font-weight:400;text-transform:uppercase;margin-bottom:13px}
.sec.s1 h2{color:#232323;font-size:30px;font-weight:500;margin-bottom:23px}
.sec.s1 p{font-size:18px;font-weight:400;color:#545454;line-height: 1.72em;margin-bottom:43px}
.sec.s1 .btn1{max-width:199px;height:66px;font-size:23px;width:100%;padding-top:15px}

.sec.s2{padding:50px 0}
.sec.s2 h3{font-size:30px;font-weight:700;color:#6273a7;text-transform:uppercase;position: relative;padding-bottom:36px}
.sec.s2 h3 span{margin-top:5px;display:inline-block}
.sec.s2 h3:before{height:4px;background:#a8b6e0;width:100%;position:absolute;bottom:0px;left:0px;content:" "}
.sec.s2 h3 .btn1{float:right;font-size:23px;color:#323232;width:100%;max-width:386px;padding-top:8px}

.subheader{padding-top:40px}
.subheader h2{font-size:35px;color:#21334c;border-bottom:4px solid #a8b6e0;padding-bottom:23px;margin-bottom:0px}

.tax-amiscus_briefs_category .blc,
.tax-amiscus_briefs_category .sec.s3{padding-top:0px;}
.post-type-archive-amiscus_brief .bc{text-align: center;padding: 20px 0;clear:both}
.s3 .bc{margin-bottom:40px;text-align:center}
.s3 .bc a{max-width:195px;height:43px;font-size:20px;color:#7a7a7a;background:#efefef;padding-top:7px}
.s3 .txts{background:#efefef;width:377px;height:55px;padding:0 5px 0 42px;margin-top:74px;display:inline-block}
.s3 .txts input[type="text"]{background:url("../images/ic_m.jpg") 0 16px no-repeat;border:none;box-shadow:none;border-radius:0px;width:100%;height:55px;color:#7a7a7a;padding:0px 0 0 39px}
.s3 .txts ::-webkit-input-placeholder { 
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }
.s3 .txts  ::-moz-placeholder { 
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }
.s3 .txts :-ms-input-placeholder { 
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }
.s3 .txts :-moz-placeholder {
    color: #7a7a7a;opacity:1;font-size:18px;font-family:"Roboto";font-weight:700;text-transform: uppercase;
  }

.sec.s3{padding:0px 0 50px}
.sec.s3 h3{font-size:30px;font-weight:700;color:#6273a7;text-transform:uppercase;}
.sec.s3 h3 .btn1{float:right;font-size:23px;color:#323232;width:100%;max-width:386px;padding-top:7px}
.sec.s3 .btn1.botpos{float:none;font-size:23px;color:#323232;width:100%;max-width:386px;display:flex;margin:20px auto;align-items: center;justify-content: center;line-height: auto;}

.sec.s3 .sec-3-heading{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;padding-bottom:16px
}
.sec.s3 .sec-3-heading h3{margin-bottom:0px;}
.sec.s3 .sec-3-heading .txts{margin-top:0px;}
.sec.s3 .sec-3-heading:before{height:4px;background:#a8b6e0;width:100%;position:absolute;bottom:0px;left:0px;content:" "}

.sec.s3 .news-item{
  display: flex;
  padding:5px 0px;
  align-items: center;
  border-bottom:1px solid #cbcbcb;
}
.sec.s3 .news-item .date{
  margin:0px;
  font-size:14px;
  width:100%;
  max-width: 180px;
  text-align:center;

}
.sec.s3 .news-item .title{
  font-size:20px;
  font-weight: bold;
  color:#232323;

  
}
.sec.s3 .news-item .ic-item{
  padding:8px 0;
  display: flex;
  width:100%;
  align-items: center;
}

.sec.s3 .news-item:hover .ic-item{

  background-color: #f4b73d;
}
.sec.s3 .news-item:hover span{
  color:#fff;
}



.blc{padding-top:0px;float:left;clear:both;width:100%;}
.blc h2{font-size:20px;color:#21334c;margin-bottom:11px}
.blc h3{font-size:35px;color:#21334c;border-bottom:4px solid #a8b6e0;padding-bottom:23px;margin-bottom:0px}
.blc h4 {font-weight:500;margin-bottom:21px}
.blc h4 a{color:#232323;font-size:30px;}
.blc .date{color:#878787;font-size:18px;margin-left:15px}
.blc p{font-size:18px;line-height:1.72em}
.blc .it{border-bottom:1px solid #cbcbcb;}
.blc .it_ic{padding:50px 0 30px;margin:5px 0;}
.blc h5 a{color:#a7a7a7}
.blc .it:hover .it_ic{background:#f4b73d}
.blc .it:hover h4 a,
.blc .it:hover p,
.blc .it:hover .date,
.blc .it:hover h5 a{color:#fff}
.blc .it.supreme{
  position: relative;
}
.blc .it.supreme:after{
  content:" ";
  position: absolute;
  z-index: 9;
  width:80px;
  height:80px;
  right:0px;
  top:-18px;
  background:url("../images/scotus.svg") 0 0 no-repeat;
  background-size:100%;
}
.blc .row{max-width:1577px}
.blc .row.newsroom-row{max-width: 1540px;}
.blc .bc{display: block;text-align: center;margin:30px auto;}
.blc p.no_result{display:block;text-align:center;font-size:18px;padding:40px 0}
.sec.s5{padding:0px 0 50px;margin-bottom:71px}
.sec.s5 h3{font-size:30px;font-weight:700;color:#6273a7;text-transform:uppercase;position: relative;padding-bottom:36px}
.sec.s5 h3 span{margin-top:5px;display:inline-block}
.sec.s5 h3:before{height:4px;background:#a8b6e0;width:100%;position:absolute;bottom:0px;left:0px;content:" "}
.prf{clear:both;float:left;width:100%}

.s4{background: #21334c;padding:55px 0;text-align:center}
.s4 h3{text-align:center;color:#fff;margin-bottom:46px}
.s4 .gal_c{max-width:1785px;}
.s4 .gallery{float:left;width:100%;}
.s4 .gallery .item{position:relative;width:333px;background:#000;float:left;margin:0 9px;overflow: hidden;}
.s4 .gallery .item img{opacity:1;max-height:222px;width:auto;max-width:inherit;}
.s4 .gallery .item span{left:0px;opacity:0;position:absolute;text-align:center;color:#fff;width:100%;padding:0px 15px;font-family:"Roboto";font-size:16px;font-weight:700;z-index:9;top:50%;transform:translate(0,20%);-webkit-transform:translate(0,20%)}
.s4 .gallery .item:hover img{opacity:0.4;}
.s4 .gallery .item:hover span{opacity:1;transform:translate(0,-50%);-webkit-transform:translate(0,-50%)}
.s4 .gal_c .gn{display:inline-block;width:90px;height:31px;background:url('../images/btn_slide_navi.jpg') 0 0 no-repeat;margin:33px 10px}
.s4 .gal_c .gn:hover{background-position-y:-35px}
.s4 .gal_c .gn.btn_next{background-position-x:-103px}


.att{max-width: 1205px}
.att h3{margin-bottom:28px}
.att img{display:block;margin:0 auto 22px;}
.att h4{font-size:21px;color:#232323;font-weight:500;display:block;text-align:center;text-transform:uppercase;margin-bottom:0px}
.att .pos{color:#a7a7a7;font-size:16px;display:block;text-align:center;text-transform:uppercase;margin-bottom:20px}
.att .em{display:block;margin:0 auto;padding-top:4px;width:169px;height:36px;background:#efefef;text-align:center;color:#7a7a7a;font-size:18px;font-weight:700;text-transform:uppercase}
.att .em:before{content:" ";width:19px;height:14px;background:url("../images/em_ic.png") 0 0 no-repeat;display: inline-block;margin-right:22px}
.att .sbx{padding:25px;display:block;max-width:373px;margin:0 auto;}
.att .sbx:hover{background:#e39a07;}
.att .sbx:hover h4,
.att .sbx:hover span{color:#fff;}
.att .sbx:hover a{background:#fff}
.page-template-template-amicus-briefs .sec.s1 img{width:100%;}
.page-template-template-amicus-briefs .sec.s3{padding-top:82px}
.page-template-template-amicus-briefs .sec.s3 .btn1{max-width:386px;width:100%;margin-top:30px}
.page-template-template-amicus-briefs .sec.s3 h3:before{display:none}
.page-template-template-amicus-briefs .sec.s3 h3{padding:0px;}
.page-template-template-amicus-briefs .sec.s3 .sec_head{border-bottom:4px solid #a8b6e0;display:block;padding-bottom:10px}
.page-template-template-amicus-briefs .sec.s3 .txts{float:right;margin-top:0px;}

.popup_filter h4{margin-bottom:41px;font-size:30px;color:#fff;text-transform:uppercase}
.popup_filter h5{font-size:18px;text-transform:uppercase;color:#fff;margin:0 0 15px 7px}
.popup_filter ul{display:block; list-style:none;padding:0px;margin:0px 0 15px}
.popup_filter ul li{display:block;position: relative;}
.popup_filter ul li.hsub:after{width:9px;height:3px;background:url("../images/menu-plus.jpg") center center no-repeat;content:" ";position: absolute;right:10px;top:12px;width:16px;height:16px}
.popup_filter ul > li > a{text-transform:uppercase;padding:2px 7px;display:block;color:#fff;border-top:1px solid #5d6f88;border-bottom:1px solid #5d6f88;font-size:22px;font-weight:700}
.popup_filter ul li a.active,
.popup_filter ul li a:hover{color:#f4b73d}
.popup_filter ul li li a{padding-left:10px;font-size:20px;color:#8ea1bb;text-transform:none;border:none;}
.popup_filter ul li ul{display:none;}
.popup_filter ul li li:after{background:none}
.popup_filter ul li.active ul{display:block;}
.popup_filter ul li.active:after{background:url("../images/menu-minus.jpg") center center no-repeat;}
.popup_filter ul li:hover li:after{display:none}
.popup_filter ul.cols-2{column-count:2;-moz-column-count:2;max-width:210px;margin-bottom:41px}
@media screen and (max-width: 1279px){
  .sec.s1 h3{margin-top:0px}

  .sec.s1 .btn1{font-size:18px;height:50px;padding-top:12px}
  .sec.s3 h3 .btn1,
  .sec.s2 h3 .btn1{font-size:18px;padding-top:7px;max-width:286px}
  
    .s2 .item{padding:15px}
    .s2 .item .title{font-size:14px}
    .s2 .item h4,
    .s2 .item h5,
    .s2 .item h4 a{font-size:18px;}
    .s2 .item p{font-size:14px;line-height:1.6em}

    .blc .date{font-size:14px}
  .blc h4{margin-top:10px;line-height:1em}
  .blc h4 a{font-size:18px;}
  .blc p{font-size:16px;line-height:1.75em}
}
@media screen and (max-width: 1080px){
#press_release_form{min-height:300px}
}
@media screen and (max-width: 1023px){
  .sec.s1 .btn1{margin-bottom:40px}
  .sec.s3 h3,
  .sec.s2 h3{font-size:21px}
  .sec.s3 h3 .btn1,
  .sec.s2 h3 .btn1{padding-top:12px}
  .s2 .txts{width:100%}

  .blc .date{display:block;text-align:center;margin-bottom:10px}
  .blc .thumb{display:block;text-align:center}
  .blc h5,
  .blc h4{text-align:center;line-height:1em;}
  .blc p{text-align:center;padding:0 15px}
  .blc h4 a{padding: 0 15px}
  .blc .it{max-width:80%;margin:0 auto;}
  .att h4{font-size:18px;line-height:1.1em}
  .att .em{width:130px;font-size:14px;padding:10px;height:auto;}
  .att .em:before{margin-right:10px;vertical-align:top;display:inline-block;margin-top:4px;}
  .att .pos{font-size:12px;}
  .s4 h3{font-size:32px}
  .s4 .gallery .item span{font-size:14px}
  .prf{margin-bottom:40px}
  .page-template-template-amicus-briefs .sec.s3 .btn1{float:none;display:block;margin:20px auto;}
  #show_filter{background-color: #45576f;padding:32px 32px}
  #show_filter .close-button{right:36px;top:41px}

  .sec.s3 .news-item .title{
   font-size:18px;
  }
  .sec.s3 .news-item {
    width:100%;
    margin-left:0px;
    max-width: 100%;
  }
  .sec.s3 .sec-3-heading{
    flex-direction: column;
  }
  .sec.s3 .sec-3-heading h3{
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 639px){
  .sec.s1{text-align: center}
  .sec.s1 h2{font-size:24px}
  .att .em{padding:8px}
  .s2 .item{text-align:center}
  .s2 .item{margin:0 auto;max-width:475px;}
  .sec.s1 p{font-size:14px}
  .sec.s1 h3{font-size:24px}
  .sec.s3 h3,
  .sec.s2 h3{text-align:center}
  .sec.s3 h3:before,
  .sec.s2 h3:before{display:none}
  .sec.s3 h3 .btn1,
  .sec.s2 h3 .btn1{float:none;display:block;margin:20px auto}
  .blc .it{max-width:100%}
  .blc h4{line-height:1.1em}
  .s2 .txts{padding-left:23px}
  .blc h4 a{padding:0px}
  .blc{padding-top:0px}
  .blc img{max-width:240px;}
  .blc .date{margin-left:0px;}
  .s4 .gallery .item img{width:100%;height:auto;max-height:inherit;margin-left:0px}

  .page-template-template-amicus-briefs .sec.s3 .txts{width:100%;padding-left:15px}


  .page-template-template-newsroom .s3 .txts ::-webkit-input-placeholder,
  .page-template-template-amicus-briefs .sec.s3 .txts ::-webkit-input-placeholder{
    font-size:14px;
  }
  .page-template-template-newsroom .s3 .txts ::-moz-placeholder,
  .page-template-template-amicus-briefs .sec.s3 .txts ::-moz-placeholder{
    font-size:14px;
  }

  .page-template-template-newsroom .s3 .txts :-ms-input-placeholder,
  .page-template-template-amicus-briefs .sec.s3 .txts :-ms-input-placeholder{
    font-size:14px;
  }
  .page-template-template-newsroom .s3 .txts :-moz-placeholder,
  .page-template-template-amicus-briefs .sec.s3 .txts :-moz-placeholder {
    font-size:14px;
  }

  .page-template-template-newsroom .s3 .txts{
    width:100%;
    padding-left:16px;
  }

  .sec.s3 h3{
    padding-bottom:0px;
  }
  .sec.s3 .news-item .ic-item{
    flex-direction: column;
  }
  .sec.s3 .news-item .title{
    font-size:16px;
    text-align:center;
  }

 
}